InterGuard Compatibility Guide

Awareness Technologies > InterGuard Support
InterGuard is Compatible with the following Operating Systems and Applications:
 
Compatible Operating Systems (OS)
 
Microsoft Windows:
  • Minimum Windows XP (SP3 minimum for 32 Bit, SP2 minimum for 64 Bit) and Up.
Applications:
  • Internet Explorer: 7, 8, 9, 10 & 11
  • Microsoft Edge
  • Mozilla Firefox: 25 & Up
  • Google Chrome: 38 & Up
  • Microsoft Office: 2007, 2010, 2013 & 2016
  • Skype: 6.0 & Up
  • Windows Live Messenger: 8.5 - 16.4
  • Yahoo Messenger: 7.0 - 11.5
 
Mac OS X
  • Minimum OS X 10.6.8 and Up
Android
  • Minimum Android 2.2 Froyo and Up
iOS
  • Minimum iOS 8 and Up
Not Compatible
 
InterGuard is not compatible with the following Operating Systems and applications
  • Chrome OS
  • Linux & Unix operating systems
  • Windows Phone
  • Windows Embedded OS
  • Windows 2000 or older.
  • OS X 10.5 or older.
  • Bitdefender antivirus